<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="640,390" caption="0,0,0,330" roundcorner="0,0">
    <Font name="宋体" size="12" bold="true" italic="false" />
    <Font name="微软雅黑" size="12" bold="false" italic="false" default="true"/>
    <Font name="SimSun" size="12" bold="true" italic="false" />
    <Font name="SimSun" size="12" bold="false" italic="false" />
        <VerticalLayout name="VerticalLayoutUI1" bkimage="file='window-bg.png' corner='5,5,5,5'">
            <VerticalLayout name="VerticalLayoutUI2" height="40">
            	  <Label  text="卸载虾传" visible="true" font="1" float="true" pos="20,20,0,0" width="80" height="18" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
                <Button name="Wizard_CloseBtn" float="true" width="21" height="21" pos="609,0,0,21" normalimage="file='system-close-popwindow.png' source='0,0,21,21'" hotimage="file='system-close-popwindow.png' source='0,21,21,42'" pushedimage="file='system-close-popwindow.png' source='0,42,21,63'" />                                                                       
            </VerticalLayout>
            
            <HorizontalLayout height="155">
            	<Control bkimage="install-logo.png" padding="280,75,0,0" width="80" height="80"/>
            </HorizontalLayout>
            <Control height="15"/> 
                       
            <VerticalLayout name="VerticalLayoutUI4" height="180">
                <TabLayout name="WizardTab_Un"  selectedid="0" >                	                	                	
                    <VerticalLayout name="VerticalLayoutUI12" >
                    	<Label  text="卸载程序将引导你卸载虾传" font="1" align="center" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" /> 
	                    <Control height="110"/>
		                  <HorizontalLayout height="30">                 
												  <Button name="CancelBtn4UninstallPage" text="取消" font="1" float="true" pos="450,0,0,0" width="80" height="30" textcolor="#FFffffff" align="center" normalimage="file='install-button.png' source='0,0,30,30'" hotimage="file='install-button.png' source='0,30,30,60'" pushedimage="file='install-button.png' source='0,30,30,60'" />
												  <Button name="UninstallBtn4UninstallPage" text="卸载" font="1" float="true" pos="540,0,0,0" width="80" height="30" textcolor="#FFffffff" align="center" normalimage="file='install-button.png' source='0,0,30,30'" hotimage="file='install-button.png' source='0,30,30,60'" pushedimage="file='install-button.png' source='0,30,30,60'" />
											</HorizontalLayout>  		                    			                    			                    		                     
                    </VerticalLayout>
                    
                    <VerticalLayout name="VerticalLayoutUI13" >
                    	<Label  text="正在卸载虾传..." font="1" align="center" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" /> 
	                    <Control height="110"/>
		                  <HorizontalLayout height="30">
		                  	<Progress name="Wizard_UninstallProgress" float="true" pos="20,0,0,0" width="510" height="30" bkimage="file='install-loading.png' source='0,0,30,30'" foreimage="file='install-loading.png' source='0,30,30,60'" min="0" max="30000" value="50" hor="true" />		                  	
		                  </HorizontalLayout>	
                    </VerticalLayout>
                                      
                    <VerticalLayout name="VerticalLayoutUI14" >                   	
                    	<Label  text="卸载虾传" font="1" align="center" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" /> 
	                    <Control height="110"/>
		                  <HorizontalLayout height="30">
		                  	<Option name="del_data_xiating_btn" text="删除我的配置信息（不推荐）" align="left" font="1" pos="20,7,0,0" textpadding="20,0,0,0" height="16" width="180"  selected="false"  float="true"  textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" normalimage="file='form-checkbox.png' source='0,0,15,15' dest='0,0,15,15'" selectedimage="file='form-checkbox.png' source='0,15,15,30' dest='0,0,15,15'" />  
                        <Button name="FinishedBtn4UninstallPage" text="完成" float="true" pos="540,0,0,0" width="80" height="30" textcolor="#FFffffff" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='install-button.png' source='0,0,30,30'" hotimage="file='install-button.png' source='0,30,30,60'" pushedimage="file='install-button.png' source='0,30,30,60'" />
                    	</HorizontalLayout>                    	
                    </VerticalLayout>
                                                                             
                </TabLayout>
            </VerticalLayout>
        </VerticalLayout>
</Window>
